Source: golang-github-adrg-xdg
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-adrg-xdg
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-adrg-xdg.git
Homepage: https://github.com/adrg/xdg
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/adrg/xdg

Package: golang-github-adrg-xdg-dev
Architecture: all
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Multi-Arch: foreign
Description: implementation of the XDG Base Directory Specification and XDG user directories
 This package contains a Go implementation of the XDG Base Directory
 Specification and XDG user directories.
 .
 The specification defines a set of standard paths for storing application
 files, including data and configuration files. For portability and
 flexibility reasons, applications should use the XDG defined locations
 instead of hardcoding paths.
 .
 The package also includes the locations of well known user directories
 and an implementation of the state directory proposal.
 .
 Full documentation can be found at:
 https://pkg.go.dev/github.com/adrg/xdg.
